.footer{
	padding: 4rem 6rem;
	background: #000;
	color: #fff;
}

.top{
	display: flex;
	align-items: center;
	text-align: start;
	justify-content: space-between;
	flex-wrap: wrap;
}

.top i {
	color: #222;
	font-size: 2rem;
	margin-left: 1rem;
}

.top i:hover{
	color: #01959a;
}